layoutxlm
========================================

.. automodule:: paddlenlp.transformers.layoutxlm
   :members:
   :no-undoc-members:
   :show-inheritance:


.. toctree::
   :maxdepth: 4

   paddlenlp.transformers.layoutxlm.modeling
   paddlenlp.transformers.layoutxlm.tokenizer
   paddlenlp.transformers.layoutxlm.visual_backbone
